View Issue Details

IDProjectCategoryView StatusLast Update
0002321Iamanoc[All Projects] Bugpublic2018-02-12 23:03
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityminorReproducibilityhave not tried
Status AcceptedResolutionreopened 
Product Version 
Target VersionFixed in Version 
Summary0002321: Renommer les CSS/JS des pages
DescriptionActuellement, ils s'appellent nécessairement "styles.css" et "script.js" ce qui est très chiant pour les retrouver dans un projet (tout s'appelle pareil). Il faut leur donner un nom similaire à celui de la facade. Idéalement, en gardant le binding automatique, sinon, en indiquant le nom du JS et le nom du CSS dans la facade de la page.
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2018-02-06 21:14

administrator   ~0003641

Apparemment, c'est à chaque projet de le faire, donc je déplace le ticket dans Iamanoc
Xenostom

Xenostom

2018-02-07 13:32

developer   ~0003642

Le plus dur va être de réaligner Iamanoc sur le relifting du FW...

Add Note

View Status
Note

Issue History

Date Modified Username Field Change
2017-08-27 17:06 Xenos New Issue
2017-09-03 16:38 Xenos Assigned To => Xenos
2017-09-03 16:38 Xenos Status New => In progress
2017-09-03 16:54 Xenos Status In progress => Ready
2017-09-03 16:54 Xenos Resolution open => fixed
2018-02-06 21:14 Xenos Status Ready => Feedback
2018-02-06 21:14 Xenos Resolution fixed => reopened
2018-02-06 21:14 Xenos Note Added: 0003641
2018-02-06 21:14 Xenos Status Feedback => New
2018-02-06 21:14 Xenos Project Common => Iamanoc
2018-02-07 13:32 Xenostom Status New => In progress
2018-02-07 13:32 Xenostom Note Added: 0003642
2018-02-12 23:03 Xenos Status In progress => Accepted